Subject: Community Supported Agriculture / Permaculture Software

From: [email-masked]
Date: Thu, 26 Aug 1993 14:04:05 -0400 (EDT)

I apologize for the two cryptic messages I sent on the sanet-mg yesterday. While
trying out some LISTSERV commands found in an Internet manual, I clearly did
something incorrectly. Was I ever embarrassed when I saw my queries "broadcast"
on the sanet-mg! Oops...

While I'm here, I might as well introduce myself. I'm a computer systems analyst
with a strong interest in sustainable agriculture. I and others have started a
Community Supported Agriculture (CSA) project in Boise, Idaho. We formed a
nonprofit corporation, contracted with local organic growers, and sold shares in
their harvests to local households. We're currently distributing those shares
twice weekly from a garage owned by one of the shareholders. We're working with
6 growers and 35 households this season, which is our first. So far, everyone
seems quite pleased with the project. I'd be happy to send you more information
about our project. Also, I would love to hear from others involved in similar
projects - let's swap notes! (I might mention that our editor, Robert Stevahn,
culls interesting tidbits from sanet-mg and puts them in our quarterly
newsletter called "Growing Concern")

I'm also developing a working prototype of a computer program to produce site
designs based on permaculture design principles. The program consists of a
database of design elements, a computer-assisted drafting (CAD) tool, and an
electronic permaculture design consultant that walks the user through the design
process. I started this project because I felt the need for such software for my
own personal use. Do you think others have a similar need? Do you know of any
similar projects?

The sanet-mg has proven to be an informative and stimulating forum for me. It's
good to see the level of interest in sustainable agriculture so high. I believe
SA is not merely interesting - it's essential for the long-term well-being of
this planet and the people who live on it. Forums like sanet-mg play an
important part in the flow of information and ideas. Keep those messages coming!

Martin Danner
From [email-masked] Jun  1 11:02:48 1995
Date: Thu, 01 Jun 1995 09:02:38 -0400
From: JULIE ELFVING <[email-masked]>
To: [email-masked]
Subject: "Rent-a-tree" - Farm Leases

Here's an intriguing idea.  Someone sent me a recent Washington Post
article (sorry, date unknown, but it was probably within the last 10-14
days) about a 200 acre farm that has sold "leases" at $175 per apple
tree to city people, who would then be able to visit the farm, which has
8000 apple trees, hiking trails, ponds, picnic areas, etc., anytime they
wanted.  They also receive all the apples "their" tree produces, about
800 pounds.  Some apples can be sold back to the farm or donated to
charity for tax purposes.  Reportedly, the tax deduction alone could pay
for the lease.  About 150 people signed leases during the first month,
many of them doctors, professors, or lawyers who live in Washington. 
The farm is 50 miles west of the District.

Customers receive a membership card and a gold-trimmed certificate
noting they've become "Friends of Pointe-of-View Farm."  A plaque with
each person's name is placed on the selected tree.

The owners settled on the idea after struggling to make ends meet
growing apples.  At one point, they turned their place into a weekend
pick-your-own farm to supplement income.  But money from that came in
only during the August and September harvest season, and visitors
often ended up damaging the orchard as they tromped around, according
to the article.

Obviously, this idea wouldn't be suitable for all small farm owners, but it
does have a certain appeal as a creative source of revenue. 
Apparently, the people who have bought leases have fallen in love with
the place.  The article quotes a dermatologist who bought 6 leases -- "It
wasn't just for the apples, because you can grow them anywhere. 
People need to get away from the rat race that's all around the city and
feel the tranquility of a farm.  It's a chance for them to see what this
country was like, to see another world beyond the freeways and the
malls."  An 85-year old woman who also signed a lease said,"If I wanted
to get out and scream, I can do it there.  It's the kind of freedom you don't
get locked up in an apartment."  She drives out nearly every weekend.
From [email-masked] Apr  4 09:45:51 1995
Date: Sat, 1 Apr 1995 11:59:03 -0500
From: josh slotnick <[email-masked]>
To: Larry London <[email-masked]>
Subject: Re: Open Air Market/Farmer's Market (fwd)

The Ithaca, NY farmers market is on of the best around. You can call them
at 607-273-7109. They will be able to give you the kind of info you are
lookng for.

[email-masked]

From [email-masked] Apr  4 09:46:09 1995
Date: Sat, 1 Apr 1995 12:13:30 -0500
From: "Gilbert (Gil) W. Gillespie Jr." <[email-masked]>
To: [email-masked]
Cc: Larry London <[email-masked]>, [email-masked]
Subject: Re: Open Air Market/Farmer's Market (fwd)

We in the Farming Alternatives Program at Cornell have just completed a
survey of Farmers' market vendors in the Northeast USA.  The survey focus
was farmers' markets as rural enterprise incubators.  We recently published
an extension-type bulletin, contact Sara Prout at [email-masked] for
ordering and other information.

 >------- start of forwarded message -------
>>From: [email-masked]
>Newsgroups: misc.rural
>Subject: Open Air Market/Farmer's Market
>Date: 29 Mar 95 16:23:06 -0230
>Organization: Memorial University. St.John's Nfld, Canada
>Lines: 19
>
>
>I'm looking for some information on how to go about establishing a farmer's 
>market or an open air market.  We are looking to establish this type of 
>market for residents of the community to sell their wares as sort of a 
>community development project.  
>
>-What are some of the pitfalls to be aware of?
>-What type of products tend to sell well?
>-Who comes to these markets?
>
>I've been to those open air markets in Europe and was duely impressed by 
>the selection and the sheer number of vendors.
>
>Any and all comments will be welcome!
>
>Thanks!
>
>Roger
>[email-masked]
>------- end of forwarded message -------
>
>

From [email-masked] Apr  4 09:46:25 1995
Date: Sat, 1 Apr 1995 12:02:24 -0500
From: josh slotnick <[email-masked]>
To: [email-masked]
Subject: Open Air Market/Farmer's Market (fwd)

Dr London, I just realized I sent a reply to you that should have gone to a forwarding address - could you please send it on? Thanks, 

Josh Slotnick
[email-masked] 

From [email-masked] Apr  4 09:46:35 1995
Date: Sat, 01 Apr 95 17:47:04 -0800
From: [email-masked]
To: [email-masked]
Subject: OPEN AIR MARKET/FARMER'S M

Farmer's Markets are drawing people back into the downtown area in Sacramento,
California.  There is a Wednesday market with organic and non-organic produce
for sale, and a Thursday nite market with produce, food from local resturants
and entertainment.   The markets provide direct markets for farmers, increasing
their profits a bit, fresh produce for city-workers, and new life to the
downtown area. 

From [email-masked] Apr  4 09:47:32 1995
Date: 3 Apr 1995 06:58:48 -0500
From: Jed Lindholm <[email-masked]>
To: Larry London <[email-masked]>
Subject: RE: Farmer's Markets Workbook

Larry,  Good morning,

Organizing farmer's markets is a topic that the Center for Rural Pennsylvania
has been studieing for a while.  They have put together a booklet entitled
"Starting and Strengthening Farmer's Markets in Pennsylvania".  It is a
step-by-step workbook you may find useful.  You can get a copy from:

Center for Rural Pennsylvania
212 Locust St., Suite 604
Harrisburg, PA 17101
Phone # 717-787-9555

Best of Luck,

Jed Lindholm
Penn State

_______________________________________________________________________________
From: Larry London on Fri, Mar 31, 1995 11:14 PM
Subject: Open Air Market/Farmer's Market (fwd)
To: [email-masked]

------- start of forwarded message -------
>From: [email-masked]
Newsgroups: misc.rural
Subject: Open Air Market/Farmer's Market
Date: 29 Mar 95 16:23:06 -0230
Organization: Memorial University. St.John's Nfld, Canada
Lines: 19

I'm looking for some information on how to go about establishing a farmer's 
market or an open air market.  We are looking to establish this type of 
market for residents of the community to sell their wares as sort of a 
community development project.  

-What are some of the pitfalls to be aware of?
-What type of products tend to sell well?
-Who comes to these markets?

I've been to those open air markets in Europe and was duely impressed by 
the selection and the sheer number of vendors.

Any and all comments will be welcome!

Thanks!

Roger
[email-masked]
------- end of forwarded message -------

From [email-masked] Apr  4 09:49:53 1995
Date: Mon, 3 Apr 95 12:15:00 -0400
From: [email-masked]
To: [email-masked]

Re: open-air markets
Roger,
Rodale Institute has been conducting a program in cooperation with extension
agencies to encourage municiplities in southeast Pennsylvania to adopt open-air
producer-only growers
' markets. We have amassed a good deal of information on how to organize, run
and manage these markets which I can sedn to you if you sned me your snail mail
address. I tried to send a message direct to your personal e-mail address, but
it was returned to me, so I'm putting out this posting. My e-mail is: 
[email-masked]
Regards,

Jennifer Abel
 Abel
Rodale Institute Intern

From [email-masked] Apr  6 23:13:04 1995
Date: Thu, 6 Apr 1995 09:15:32 -0700
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Farmers' Markets

Roger,

You were interested in finding information about how to establish a farmers' 
market.  You might find "Starting and Strengthening Farmers' Markets in 
Pennsylvania" very helpful.  There is a lot of practical information you 
might be able to adapt to your area.  It is available from the Center for 
Rural Pennsylvania, 212 Locust St., Suite 604, Harrisburg, PA 17101, phone: 
(717) 787-9555.  Good luck.

Gail Feenstra
UC Sustainable Agriculture Research and Education Program
Davis, CA 95616